Subject: Re: bug#20784: 25.0.50; pcase documentation on t and nil

From: Artur Malabarba <[email-masked]>
Date: Thu, 11 Jun 2015 13:24:46 +0100

I've also had reports that (pcase something ('nil 1)) complains of
invalid pattern in 24.5, while it works fine for me in 25.0.
Is there a proper way to match nil? If I just use nil, I get errors on
25, but using 'nil gives errors on 24.5.